Subject: RE: Energy West Coverage
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 13 Sep 2001 13:10:37 -0700 (PDT)

What was the issue?  Montana is ours.  I did a deal with MPC Storage earlier in the year and am also working with Industrials up there.  Did Montana secede the Union and join Canada?  You think it would have made the news!

 -----Original Message-----
From: 	Tycholiz, Barry  
Sent:	Thursday, September 13, 2001 1:23 PM
To:	Le Dain, Eric
Cc:	Whitt, Mark
Subject:	Energy West Coverage 

Eric, I received your message on discussions with Energy West.  Firstly, I was unaware of any pricing discussions or notional prices being put out to the customer and I have not discussed with Dave, or Mark Whitt. With that being said, I am sure Dave is out marketing products and services to all of the Utilities in the PNW. 

With out a doubt, we need to discuss this effort as it relates to and creates conflict or duplicate coverage.. I look forward to the discussion and did try to call you earlier today to discuss directly. 

BT